BODY, H1,H2,H3,H4, H5, H6, LI, TD, P, DD {
font-family: Verdana, Trebuchet MS, Arial, helvetica, Sans-Serif;}

H1.J {color: #FFBB00; font-style: normal; font-weight: normal; font-size: 18px; margin-top:7px; margin-bottom:8px; text-align:center; }
H1.H {color: #ddaa22; font-style: normal; font-weight: normal; font-size: 18px; margin-top:7px; margin-bottom:28px; text-align:center; }
.F {color: #ddaa22;}
H1 {color: #118866; font-style: normal; font-weight: normal; font-size: 25px; margin-top:4px; margin-bottom:6px; text-align:center; }
H2 {color: #005533; font-style: normal; font-weight: normal; font-size: 23px; margin-top:3px; margin-bottom:5px; text-align:center; }
H3 {color: #117700; font-style: normal; font-weight: normal; font-size: 16px; margin-top:1px; margin-bottom:3px;}
H4 {color: #117700; font-style: normal; font-weight: bold; font-size:13px;margin-top:12px; margin-bottom:1px;}
H5 {color: #117700; font-style: italic; font-weight: bold; font-size:15px;}
H6 {color: #117700; font-style: normal; font-weight: normal;font-size:10px;margin-top:1px; margin-bottom:1px;}

H3.hd {color: #005500; font-style: normal; font-weight: bold; font-size: 18px; margin-top:1px; margin-bottom:3px;}
H3.hd2 {color: #005544; font-style: normal; font-weight: normal; font-size: 17px; margin-top:1px; margin-bottom:3px;}
H4.hd {color: #005544; font-style: normal; font-weight: normal; font-size: 32px; 
margin-top:12px; margin-bottom:17px;text-align:left; letter-spacing:3px;}

BODY, P,TD {color:#000000; Font-style: normal; font-weight: normal; font-size:14px;
font-family: Verdana, Arial, Trebuchet MS,  Sans-Serif;}

P.click {color: #991100; font-style: normal; font-weight: normal;font-size:10px;margin-top:1px; margin-bottom:1px; text-align:center;}

LI {margin-top:5px; margin-left:22px;}
LI.serv {margin-top:5px;font-weight:normal;}
UL {margin-top:10px;margin-bottom:5px}
P {margin-top:5px; margin-bottom:15px;} 
P.date {font-size:10px;margin-top:5px;margin-left:7px;margin-right:7px;}

P.Q {Font-weight:bold;} 
P.A {margin-left:25px;}

DL {margin-top:6px; margin-left:0px;}
DT {margin-top:6px; margin-left:0px;}
dd {margin-top:5px; margin-left:25px;}


.pagebreak {page-break-before: always}

INPUT,TEXTAREA {FONT-SIZE:14px;color:#001100;font-family: Verdana, Arial, Trebuchet MS, Sans-Serif;}

marquee {font-size:12px;color:#44aa66; cursor:hand; margin-left:20px; margin-right:20px; margin-top:10px; margin-bottom:0px;}

A:link    {color: #005544; font-weight: bold; background: none; text-decoration:none;font-size:14px;font-weight:normal;}
A:visited {color: #005544; font-weight: bold; background: none; text-decoration:none;font-size:14px;font-weight:normal;}
A:hover   {color: #ff3333; font-weight: bold; background: none; text-decoration:none;font-size:14px;font-weight:normal;}
A:active  {color: #ff9933; font-weight: bold; background: none; text-decoration:none;font-size:14px;font-weight:normal;}


A.e:link    {color: #000603; font-weight: bold; background: none; text-decoration:none;font-size:14px;}
A.e:visited {color: #000603; font-weight: bold; background: none; text-decoration:none;font-size:14px;}
A.e:hover   {color: #ff3333; font-weight: bold; background: none; text-decoration:none;font-size:14px;}
A.e:active  {color: #ff9933; font-weight: bold; background: none; text-decoration:none;font-size:14px;}


A.n:link    {color: #002200; font-weight: normal; background: none; text-decoration:none;font-size:14px;}
A.n:visited {color: #002200; font-weight: normal; background: none; text-decoration:none;font-size:14px;}
A.n:hover   {color: #002200; font-weight: normal; background: none; text-decoration:none;font-size:14px;}
A.n:active  {color: #002200; font-weight: normal; background: none; text-decoration:none;font-size:14px;}


A.z:link    {color: #005544; font-weight: normal; background: none; text-decoration:none;font-size:12px;}
A.z:visited {color: #005544; font-weight: normal; background: none; text-decoration:none;font-size:12px;}
A.z:hover   {color: #ff3333; font-weight: normal; background: none; text-decoration:none;font-size:12px;}
A.z:active  {color: #ff3333; font-weight: normal; background: none; text-decoration:none;font-size:12px;}

A.p:link    {color: #334433; font-weight:normal; background: none; text-decoration:none;font-size:9px;}
A.p:visited {color: #334433; font-weight:normal; background: none; text-decoration:none;font-size:9px;}
A.p:hover   {color: #334433; font-weight:normal; background: none; text-decoration:none;font-size:9px;}
A.p:active  {color: #334433; font-weight:normal; background: none; text-decoration:none;font-size:9px;}

A.m:link   {color: #FFFFFF; font-weight: bold; text-decoration:none; font-size:11px; border:1px solid #226655;
padding: 5px 7px;width:173px;height:27px; background:#009988; display:block;letter-spacing:1px;}
A.m:visited{color: #FFFFFF; font-weight: bold; font-size:11px; text-decoration:none; border:1px solid #226655;
padding: 5px 7px;width:173px;height:27px; background:#009988; display:block;letter-spacing:1px;}
A.m:hover  {color: #003322; text-decoration:none; font-size:11px;border:1px solid #226655;
padding: 5px 7px;width:173px;height:27px; background:#33ccbb; display:block;letter-spacing:1px;}
A.m:active {color: #003322; text-decoration:none; font-size:11px;border:1px solid #226655;
padding: 5px 7px;width:173px;height:27px; background:#88eedd; display:block;letter-spacing:1px;}

A.mb:link   {color: #FFFFFF; font-weight: bold; text-decoration:none; font-size:11px; border:1px solid #226655;
padding: 5px 7px;width:173px;height:27px; background:#0077dd; display:block;letter-spacing:1px;}
A.mb:visited{color: #FFFFFF; font-weight: bold; font-size:11px; text-decoration:none; border:1px solid #226655;
padding: 5px 7px;width:173px;height:27px; background:#0077dd; display:block;letter-spacing:1px;}
A.mb:hover  {color: #003322; text-decoration:none; font-size:11px;border:1px solid #226655;
padding: 5px 7px;width:173px;height:27px; background:#33aaee; display:block;letter-spacing:1px;}
A.mb:active {color: #003322; text-decoration:none; font-size:11px;border:1px solid #226655;
padding: 5px 7px;width:173px;height:27px; background:#66eeff; display:block;letter-spacing:1px;}


A.m2:link   {font-family:Arial Black, Arial;color: #000000; background:#dddddd; font-weight: bold; text-decoration:none; font-size:14px; border:1px solid #003322;
padding: 5px 7px;width:155px;height:27px; background:url("img/menuimg0.jpg"); display:block;letter-spacing:2px;}

A.m2:visited{font-family:Arial Black, Arial;color: #000000; background:#dddddd; font-weight: bold; font-size:14px; text-decoration:none; border:1px solid #003322;
padding: 5px 7px;width:155px;height:27px; background:url("img/menuimg0.jpg");display:block;letter-spacing:2px;}

A.m2:hover  {font-family:Arial Black, Arial;color: #ffffff; background:#009988; text-decoration:none; font-size:14px;border:1px solid #003322;
padding: 5px 7px;width:155px;height:27px; background:url("img/menuimg2.jpg");display:block;letter-spacing:2px;}

A.m2:active {font-family:Arial Black, Arial;color: #ffffff; background:#009988; text-decoration:none; font-size:14px;border:1px solid #003322;
padding: 5px 7px;width:155px;height:27px; background:url("img/menuimg2.jpg");display:block;letter-spacing:2px;}


A.m3:link   {font-family:Arial Black, Arial;color: #000000; background:#dddddd; font-weight: bold; text-decoration:none; font-size:14px; border:1px solid #003322;
padding: 5px 7px;width:173px;height:28px; background:url("img/menuimg3.jpg"); display:block;letter-spacing:2px;}

A.m3:visited{font-family:Arial Black, Arial;color: #000000; background:#dddddd; font-weight: bold; font-size:14px; text-decoration:none; border:1px solid #003322;
padding: 5px 7px;width:173px;height:28px; background:url("img/menuimg3.jpg");display:block;letter-spacing:2px;}

A.m3:hover  {font-family:Arial Black, Arial;color: #ffffff; background:#009988; text-decoration:none; font-size:14px;border:1px solid #003322;
padding: 5px 7px;width:173px;height:28px; background:url("img/menuimg4.jpg");display:block;letter-spacing:2px;}

A.m3:active {font-family:Arial Black, Arial;color: #ffffff; background:#009988; text-decoration:none; font-size:14px;border:1px solid #003322;
padding: 5px 7px;width:173px;height:28px; background:url("img/menuimg4.jpg");display:block;letter-spacing:2px;}


/* tooltip */
a.info {
	font-family: Trebuchet MS,Verdana, Arial, Helvetica; Sans-Serif;
	text-decoration:none; 
	position: relative;
}

a.info span {
	position: relative;
	display:none;
}

a.info:hover {
	position: relative;
	cursor:default;
}

a.info:hover .infobox {
	font-weight: normal; 
	display:block; 
	position:absolute; 
	top:20px;;
	left:25px;
	width:205px; 
	height:70px; 
	border: 1px solid #ccc; 
	background:#f4f4f4 url(question.gif) no-repeat bottom right; 
	color:#000; 
	text-align:left; 
	font-size:0.7em; 
	padding-left:10px; 
	padding-top:10px;
}



BODY {
 background:url("img/bg2.jpg") fixed;
margin-left:0;margin-right:0;margin-top:0;margin-bottom:0;
scrollbar-face-color: #227766;
scrollbar-highlight-color: #66ccaa;
scrollbar-3dlight-color: #88eedd;
scrollbar-darkshadow-color: #003322;
scrollbar-shadow-color: #001100;
scrollbar-arrow-color: #FF0000;
scrollbar-track-color: #99ddcc;
}
